

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 13 Feb 2004 17:52:40 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i1D9qa5n063175	for
<[email-masked]>; Fri, 13 Feb 2004 17:52:37 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1CM8LSp019200; Fri,
13 Feb 2004 03:46:11 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1038826 for
[email-masked]; Fri, 13 Feb 2004 03:46:11 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1D9kAD1068964
for <[email-masked]>; Fri, 13 Feb 2004 03:46:10 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1D9kAnN010702
for          <[email-masked]>; Fri,
13 Feb 2004 03:46:10 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1D9kAnV010701 for [email-masked]; Fri,
13 Feb 2004 03:46:10 -0600 (CST)
Date: Fri, 13 Feb 2004 03:46:10 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

ACPA40 PHFO 130945
TWDPA

TROPICAL WEATHER DISCUSSION
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1000 UTC FEBRUARY 13 2004

CENTRAL NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
CENTRAL SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 0600 UTC AND SATELLITE
IMAGERY THROUGH 0900 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

CENTRAL NORTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
ITCZ...05N140W 04N150W 07N180 AND EXTENDING EAST OF 140W AND WEST OF
180. SCATTERED TCU AND BROKEN LAYERED CLOUDS WITHIN 90NM OF ITCZ
HAVE WEAKENED.

FRONT 1/SHEARLINE...23N140W 21N146W EXTENDING EAST OF 140W AND
CONTINUING AS SHEARLINE TO 20N168W. ISOLATED TCU AND OVERCAST LOW
CLOUDS WITHIN 70NM OF FRONT HAVE MOVED SOUTHEAST AT 20KT AND
WEAKENED. BROKEN LOW CLOUDS WITHIN 70NM OF SHEARLINE HAVE MOVED
SOUTHEAST AT 15KT AND WEAKENED.

FRONT 2...30N170W 27N180 AND EXTENDING NORTH OF 30N AND WEST OF
180. WIDELY SCATTERED TCU AND BROKEN TO OVERCAST LAYERED CLOUDS
WITHIN 60NM OF FRONT HAVE MOVED EAST SOUTHEAST AT 25KT AND
INTENSIFIED.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
NO ACTIVE CONVECTION. SEE OTHER SIGNIFICANT FEATURES ABOVE...
FRONT 1/SHEARLINE.  FOR DETAILS...SEE THE LATEST HAWAIIAN ISLANDS
SATELLITE INTERPRETATION MESSAGE WITH WMO HEADER ATHW40 PHFO AND
AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
NO ACTIVE CONVECTION. SEE OTHER SIGNIFICANT FEATURES ABOVE...FRONT 2.

JOHNSTON ISLAND...
NO ACTIVE CONVECTION. SCATTERED LOW CLOUDS.

ELSEWHERE...
NIL.

CENTRAL SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
NIL.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
ISOLATED CB WITHIN 60NM OF LINE 11S168W 15S167W 17S168W HAVE MOVED
NORTHEAST AT 10KT...WEAKENED AND DECREASED IN AREA.

ELSEWHERE...
AREA OF ISOLATED CB BOUNDED BY 17S153W 18S150W 26S154W 23S158W
17S153W HAS REMAINED NEARLY STATIONARY AND EXPANDED IN SIZE.
ISOLATED CB WITHIN 120NM OF LINE 25S175W 21S180 AND EXTENDING
NORTHWEST HAVE REMAINED NEARLY STATIONARY AND WEAKENED.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.